@font-face {
    font-family: 'Euclid Flex';
    src: url('../fonts/EuclidFlex-Regular.woff') format('woff'),
    url('../fonts/EuclidFlex-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Euclid Flex';
    src: url('../fonts/EuclidFlex-Medium.woff') format('woff'),
    url('../fonts/EuclidFlex-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Machina';
    src: url('../fonts/NeueMachina-Regular.woff') format('woff'),
    url('../fonts/NeueMachina-Regular.woff2') format('woff');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Machina';
    src: url('../fonts/NeueMachina-Medium.woff') format('woff'),
    url('../fonts/NeueMachina-Medium.woff2') format('woff');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Machina';
    src: url('../fonts/NeueMachina-Ultrabold.woff') format('woff'),
    url('../fonts/NeueMachina-Ultrabold.woff2') format('woff');
    font-weight: 800;
    font-display: swap;
    font-style: normal;
}